Subject: Ticket Assigned - Last massage
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 15 Jan 2022 05:18:30 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Last massage Please send me a mail or the number of the area manager of Kuwait to solve
my problem. I want the answer.
Do not forget that I am in the country of Kuwait, the country of law and
justice, and the right to it is not easily lost. If my problem is not
resolved,
I will submit to the laws of Kuwait and the government to get my money back
and prosecute the manager who spoke to me with improper behavior and
shouting me

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3766768